if echo `gcc -dumpmachine` | grep x86_64 >/dev/null; then
   gprbuild -q -p -P default.gpr
   dd if=/dev/zero of=foo.txt count=1000000 bs=3000 >/dev/null 2>/dev/null
   ./obj/mmap_large noperf
   rm foo.txt
fi
